FlashChat Adminips.PHP Remote File Include Vulnerability

Bugtraq ID: 18480
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 16 2006 12:00AM
Updated: Sep 12 2006 05:47PM
Credit: SpC-x is credited with discovering this vulnerability.
Vulnerable: TUFaT FlashChat 4.6.1
TUFaT FlashChat 4.6
TUFaT FlashChat 4.5.7
Not Vulnerable: TUFaT FlashChat 4.6.2


 

Privacy Statement
Copyright 2010, SecurityFocus